# Generated by Django 5.0.7 on 2024-08-26 19:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0116_mainprogrampage_perex"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainprogrampage",
            name="perex",
            field=models.TextField(
                blank=True,
                help_text="Zobrazí se pod nadpisem",
                null=True,
                verbose_name="Perex",
            ),
        ),
    ]
